﻿@charset "utf-8";
.white { position:relative; overflow:hidden; }
.white:after { content:''; cursor:pointer; position:absolute; left:-100%; top:0; width:100%; height:100%; background-image:-webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.5),rgba(255,255,255,0)); transform:skewx(-25deg); }
.white:hover:after { left:100%; transition:1s; }
.scale_img dl dt img,.scale_img li img { transition:all 1s linear 0s; }
.scale_img dl:hover dt img,.scale_img li:hover img { transform:scale(1.05) rotate(0deg) translateY(0); }
/*header*/
/*banner*/
.banner { position:relative; background:#000; margin:0 auto; }
.banner .bd { position:relative; z-index:0; }
.banner .bd li img { width:100%; vertical-align:top; }
.banner .banner_bar { position:absolute; height:74px; left:50%; margin-left:-600px; bottom:0; z-index:9; background:#d4841e; }
.banner .banner_switch { width:377px; background:#0a2d4d; float:left; height:74px; }
.banner .chanel { width:150px; cursor:pointer; z-index:9; font-size:0; text-align:left; float:left; margin-left:23px; padding-top:25px; }
.banner .chanel li { display:inline-block; vertical-align:bottom; opacity:1; transition:all 0.5s ease; margin:0 10px; width:30px; cursor:pointer; font-size:16px; color:#fff; position:relative; text-align:center; }
.banner .chanel li:after { position:absolute; content:""; width:1px; height:0; background:#d4841e; left:50%; bottom:-48px; transition:all 0.5s ease; }
.banner .chanel li.on { font-size:24px; font-weight:bold; }
.banner .chanel li.on:after { height:37px; }
.banner .switch { float:right; padding-right:37px; position:relative; }
.banner .switch:before { position:absolute; content:""; width:1px; height:15px; background:#ffffff; opacity:0.5; left:59px; top:29px; }
.banner .prev,.banner .next { width:9px; height:15px; padding:29px 25px; float:left; cursor:pointer; margin-right:1px; }
/*search*/
.search { float:right; width:823px; }
.search .keyword { font-size:14px; line-height:74px; float:left; margin-left:31px; width:490px; overflow:hidden; }
.search .keyword strong { font-weight:bold; color:#fff; }
.search .keyword a { color:#fff; display:inline-block; font-weight:normal; transition:all 0.5s ease; margin-left:12px; }
.search .keyword a:hover { color:#0a2d4d; }
.search .search_input { float:right; width:247px; height:29px; margin-top:26px; margin-right:23px; border-bottom:1px solid rgba(255,255,255,0.3); }
.search .search_input input[type="text"] { background:none; border:none; outline:none; display:block; box-sizing:border-box; float:left; width:200px; font-size:14px; line-height:29px; color:rgba(255,255,255,0.5); }
.search .search_input input[type="text"]::-webkit-input-placeholder{color:rgba(255,255,255,0.5);}
.search .search_input input[type="text"]::-moz-placeholder{color:rgba(255,255,255,0.5);}
.search .search_input input[type="text"]::-ms-input-placeholder{color:rgba(255,255,255,0.5);}
.search .search_input .submit { border:none; outline:none; display:block; float:right; cursor:pointer; font-size:0; width:47px; height:29px; background:url(/images/s_btn.png) no-repeat right center; }
/*title*/
h2.main_title { padding-bottom:34px; border-bottom:2px solid rgba(218,222,220,0.23); position:relative; }
h2.main_title a { display:block; text-align:center; line-height:0; }
h2.main_title strong { display:block; font-size:30px; line-height:100%; color:#0a2d4d; }
h2.main_title span { display:block; font-weight:normal; font-size:18px; line-height:100%; color:#666; margin-top:18px; }
h2.main_title i { font-style:normal; color:#d4841e; }
h2.main_title:before { position:absolute; content:""; right:50%; bottom:-2px; width:33px; height:2px; background:#0a2d4d; }
h2.main_title:after { position:absolute; content:""; left:50%; bottom:-2px; width:33px; height:2px; background:#d4841e; }
.more a { width:200px; height:48px; display:block; position:relative; }
.more a span { display:block; width:147px; height:48px; border:1px solid #0a2d4d; box-sizing:border-box; font-size:14px; line-height:46px; color:#0a2d4d; text-align:center; font-weight:bold; transition:all 0.5s ease; }
.more a:after { position:absolute; content:""; width:53px; height:48px; right:0; top:0; background:#0a2d4d; }
.more a:before { position:absolute; content:""; border-style:solid; border-width:6.5px 6px; border-color:transparent transparent transparent #d4841e; top:17.5px; right:16px; z-index:2; }
.more a:hover span { letter-spacing:1px; }
.ask a { display:block; width:246px; height:52px; background:#ffffff; font-size:18px; line-height:52px; color:#D78C2D; text-align:center; font-weight:bold; border-radius:26px; transition:all 0.5s ease; margin:0 auto; }
.ask a:hover { letter-spacing:1px; }
/*standard*/
.standard { padding:70px 0; }
.standard h2 { text-align:center; float:left; }
.standard h2 span,.standard h2 strong { display:block; font-size:30px; line-height:39px; color:#454545; }
.standard h2 span { font-weight:normal; }
.standard ul { float:right; }
.standard li { float:left; border-left:1px solid #bfbfbf; padding:15px 38px 0; height:76px; box-sizing:border-box; }
.standard li strong { display:block; font-size:18px; line-height:100%; color:#000; }
.standard li span { display:block; font-size:16px; line-height:100%; color:#666; margin-top:8px; }
.standard li:last-child { padding-right:0; }
/*intro*/
.intro { height:635px; background:#f4f4f4 url(/images/intro_bg.jpg) no-repeat center bottom; padding-top:87px; box-sizing:border-box; }
.intro .intro_con { width:513px; float:left; padding-top:6px; }
.intro .intro_con h2 span { display:block; font-size:24px; line-height:100%; color:#454545; text-transform:uppercase; }
.intro .intro_con h2 strong { display:block; font-size:30px; line-height:100%; color:#454545; margin-top:6px; }
.intro .intro_con p { font-size:16px; line-height:36px; color:#333; margin:36px 0 48px; }
.intro .pic { float:right; width:600px; height:455px; position:relative; }
.intro .pic .intro_logo { position:absolute; width:106px; height:106px; background:#ffffff; box-shadow:0px 0px 10px 0px rgba(0,0,0,0.08); border-radius:50%; z-index:2; top:175px; left:-52px; }
/*product*/
.product { padding-top:80px; padding-bottom:85px; overflow:hidden; }
.pro_nav { margin:34px 0 70px; }
.pro_nav h3 { float:left; width:258px; }
.pro_nav h3 img { width:23px; float:left; padding-top:5.5px; margin-right:23px; }
.pro_nav h3 span { font-size:16px; line-height:30px; color:#333; font-weight:normal; transition:all 0.5s ease; }
.pro_nav h3:nth-child(5n) { width:110px; }
.pro_nav h3:hover span { color:#14568f; }
.pro_list { margin-left:-45px; margin-right:-45px; }
.pro_list dl { float:left; width:430px; margin-bottom:29px; transition:all 0.5s ease; position:relative; overflow:hidden; }
.pro_list dt { line-height:0; overflow:hidden; }
.pro_list dt img { width:100%; }
.pro_list dd { margin:0 41px; height:84px; border-top:1px solid #dadedc; padding-top:23px; box-sizing:border-box; }
.pro_list dd h4 { width:240px; float:left; font-size:16px; line-height:30px; color:#333; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-weight:normal; }
.pro_list dd span { display:block; float:right; font-size:14px; line-height:30px; color:#999; font-weight:bold; padding-right:21px; position:relative; transition:all 0.5s ease; }
.pro_list dd span:after { position:absolute; content:""; border-style:solid; border-width:6.5px 6px; border-color:transparent transparent transparent #d4841e; top:8.5px; right:-6px; }
.pro_list dd span:hover { color:#d4841e; }
.pro_list dl:hover { background:linear-gradient(0deg,#eaeaea,#f3f3f3); }
.pro_list dl:hover dt { background-blend-mode:multiply; mix-blend-mode:multiply; }
.pro_list dl:nth-child(2):before,.pro_list dl:nth-child(5):before { position:absolute; content:""; width:1px; height:100%; background:#dadedc; left:0; top:0; }
.pro_list dl:nth-child(2):after,.pro_list dl:nth-child(5):after { position:absolute; content:""; width:1px; height:100%; background:#dadedc; right:0; top:0; }
/*custom*/
.custom { background:url(/images/custom_bg.jpg) no-repeat center top; padding-top:90px; height:755px; box-sizing:border-box; }
.custom h2:before { background:#d4841e; }
.custom h2 strong,.custom h2 span { color:#fff; }
.custom ul { height:303px; background:#ffffff; border-radius:5px 5px 5px 5px; margin:55px 0 60px; }
.custom li { width:200px; float:left; border-right:1px solid #dadedc; height:303px; box-sizing:border-box; text-align:center; position:relative; padding-top:60px; transition:all 0.5s ease; }
.custom li:after { position:absolute; content:""; width:38px; height:38px; background:url(/images/custom_icon.png) no-repeat center; right:-19px; top:133px; z-index:2; }
.custom li img { width:49px; display:block; margin:0 auto; }
.custom li h3 { font-size:16px; line-height:100%; color:#333; margin:30px 0 100px; transition:all 0.5s ease; }
.custom li span { display:block; font-size:24px; line-height:100%; color:#D4841E; font-weight:bold; position:relative; }
.custom li span:before { position:absolute; content:""; width:1px; height:61px; background:#dadedc; left:50%; top:-71px; }
.custom li:last-child { border-right:none; }
.custom li:last-child:after { display:none; }
.custom li:hover { padding-top:56px; }
.custom li:hover h3 { margin-bottom:90px; }
/*process*/
.process { padding-top:101px; padding-bottom:37px; position:relative; }
.process h2 { position:absolute; padding-bottom:30px; top:126px; }
.process h2 strong { display:block; font-size:30px; line-height:100%; color:#333; }
.process h2 span { display:block; font-weight:normal; font-size:18px; line-height:100%; color:#666; margin-top:17px; }
.process h2:before { position:absolute; content:""; width:33px; height:2px; background:#0a2d4d; left:0; bottom:0; }
.process h2:after { position:absolute; content:""; width:33px; height:2px; background:#d4841e; left:33px; bottom:0; }
.process li { float:left; width:187px; height:178px; position:relative; border-radius:41px 0 41px 0; margin-right:66px; margin-bottom:66px; }
.process li:after { position:absolute; content:""; width:20px; height:23px; background:url(/images/process_icon1.png) no-repeat center; right:-47px; top:79px; }
.process li img { width:100%; }
.process li h4 { position:absolute; left:0; bottom:0; font-size:18px; line-height:41px; color:#fff; width:100%; height:41px; background:#0a2d4d; text-align:center; font-weight:normal; transition:all 0.5s ease; border-bottom-right-radius:41px; }
.process li:hover h4 { background:#d4841e; }
.process li:nth-child(1) { margin-left:253px; }
.process li:nth-child(4) { margin-right:0; }
.process li:nth-child(4):after { position:absolute; content:""; width:23px; height:20px; background:url(/images/process_icon2.png) no-repeat center; bottom:-44px; left:85px; top:auto; }
.process li:nth-child(5) { margin-right:0; }
.process li:nth-child(5):after { display:none; }
.process li:nth-child(6),.process li:nth-child(7),.process li:nth-child(8),.process li:nth-child(9) { margin-right:0; margin-left:66px; }
.process li:nth-child(6):after,.process li:nth-child(7):after,.process li:nth-child(8):after,.process li:nth-child(9):after { background-image:url(/images/process_icon3.png); left:-43px; right:auto; }
/*project*/
.project { background:#efefef; padding-top:114px; padding-bottom:124px; }
.project .content { position:relative; height:622px; background:#fff; }
.project h2 { position:absolute; top:83px; left:81px; width:300px; z-index:9; }
.project h2 a { display:block; font-size:30px; line-height:38px; color:#fff; position:relative; padding-bottom:32px; }
.project h2 a:before { position:absolute; content:""; width:33px; height:2px; background:#ffffff; left:0; bottom:0; }
.project h2 a:after { position:absolute; content:""; width:33px; height:2px; background:#d4841e; left:33px; bottom:0; }
.project .ask { position:absolute; left:81px; top:245px; z-index:9; }
.project .ask a { margin:0; width:196px; color:#0a2d4d; }
.project dl { position:relative; overflow:hidden; width:807px; height:622px; }
.project dt { width:807px; height:622px; line-height:0; overflow:hidden; }
.project dt img { width:100%; }
.project dd { width:100%; position:absolute; background:url(/images/project_hover.png) no-repeat center bottom; height:92px; padding:23px 27px; box-sizing:border-box; left:0; bottom:0; }
.project dd h4 { font-size:16px; line-height:24px; color:#fff; max-height:48px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; width:224px; }
.project .project_nav { position:absolute; bottom:37px; left:330px; }
.project .project_nav li { display:block; float:left; font-size:0; width:10px; height:10px; border:1px solid #ffffff; border-radius:50%; box-sizing:border-box; margin:0 4.5px; cursor:pointer; transition:all 0.5s ease; }
.project .project_nav li.on,.project .project_nav li:hover { background:#fff; }
.project_feature { position:absolute; right:0; top:0; width:786px; }
.project_feature li { width:393px; height:311px; background:#ffffff; transition:all 0.5s ease; text-align:center; padding-top:85px; box-sizing:border-box; float:left; }
.project_feature li img { display:block; margin:0 auto 25px; }
.project_feature li span { display:block; font-size:18px; line-height:38px; color:#666; }
.project_feature li:nth-child(1) { margin-left:393px; }
.project_feature li:last-child { background:#0a2d4d; }
.project_feature li:last-child span { color:#fff; }
.project_feature li:hover { padding-top:80px; }
/*service*/
.service { background:url(/images/service_bg.jpg) no-repeat center bottom; padding-top:95px; height:626px; box-sizing:border-box; }
.service_con { float:left; width:408px; }
.service_con h2 { padding-bottom:38px; position:relative; }
.service_con h2 strong { display:block; font-size:30px; line-height:100%; color:#fff; }
.service_con h2 span { display:block; font-size:18px; line-height:100%; color:#fff; margin-top:16px; font-weight:normal; }
.service_con h2:before { position:absolute; content:""; width:33px; height:2px; background:#ffffff; left:0; bottom:0; }
.service_con h2:after { position:absolute; content:""; width:33px; height:2px; background:#d4841e; left:33px; bottom:0; }
.service_con p { font-size:16px; line-height:36px; color:#fff; margin:32px 0 50px; }
.service_con li { width:196px; height:52px; background:#ffffff; float:left; margin-right:16px; font-size:18px; line-height:52px; color:#0a2d4d; font-weight:bold; text-align:center; border-radius:26px; margin-bottom:20px; transition:all 0.5s ease; }
.service_con li:hover { letter-spacing:1px; }
.service_con li:nth-child(2n) { margin-right:0; }
.service_list { float:right; }
.service_list li { width:220px; height:423px; text-align:center; padding-top:116px; float:left; background:url(/images/service_bg1.jpg) no-repeat center; box-sizing:border-box; transition:all 0.5s ease; }
.service_list li img { display:block; width:66px; margin:0 auto; }
.service_list li strong { display:block; font-size:18px; line-height:100%; color:#fff; margin:56px 0 11px; }
.service_list li span { display:block; font-size:14px; line-height:100%; color:#fff; }
.service_list li:nth-child(2) { width:221px; background-image:url(/images/service_bg2.jpg); }
.service_list li:last-child { width:221px; background-image:url(/images/service_bg3.jpg); }
.service_list li:hover { padding-top:106px; }
/*case*/
.case { padding-top:94px; padding-bottom:99px; }
.case .case_con { margin:0 -24px; overflow:hidden; padding:80px 24px 66px; }
.case .tempWrap,.case .case_list { overflow:visible !important; }
.case dl { width:276px; height:430px; float:left; margin-right:32px; background:#ffffff; transition:all 0.5s ease; box-shadow:0px 0px 20px 0px rgba(0,0,0,0.1); }
.case dt { width:276px; height:212px; line-height:0; overflow:hidden; }
.case dt img { width:100%; }
.case dd { padding:30px; }
.case dd h4 { font-size:18px; line-height:26px; color:#333; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.case dd p { font-size:14px; line-height:26px; color:#666; max-height:78px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3; overflow:hidden; margin:9px 0 12px; }
.case dd span { display:block; font-size:14px; line-height:30px; color:#999; font-weight:bold; padding-right:21px; position:relative; transition:all 0.5s ease; }
.case dd span:after { position:absolute; content:""; border-style:solid; border-width:6.5px 6px; border-color:transparent transparent transparent #d4841e; top:8.5px; left:85px; }
.case dd span:hover { color:#d4841e; }
.case dl:hover { margin-top:-30px; box-shadow:0px 0px 30px 0px rgba(0,0,0,0.3); }
.case .more a { margin:0 auto; }
/*client*/
.client { background:url(/images/client_bg.jpg) no-repeat center top; padding-top:85px; height:645px; box-sizing:border-box; }
.client h2 strong,.client h2 span { color:#fff; }
.client h2:before { background:#fff; }
.client_con { margin:62px 0 40px; }
.client_con ul { width:233px; margin-right:9px; }
.client_con li { width:233px; height:103px; background:#ffffff; border-radius:9px; overflow:hidden; margin-bottom:12px; float:left; }
.client_con li img { width:100%; }
.client .more a { margin:0 auto; }
.client .more a span { border-color:#fff; color:#fff; font-weight:normal; }
.client .more a:after { background:#fff; }
/*factory*/
.factory { padding-top:90px; background:#efefef; padding-bottom:101px; }
.factory h2 { margin-bottom:53px; border-color:rgba(218,222,220,0.4); }
.honor { width:495px; float:left; }
.honor li { width:495px; height:343px; background:#ffffff; line-height:0; overflow:hidden; }
.honor li img { width:100%; }
.honor .honor_nav { text-align:center; height:10px; margin:22px 0 34px; }
.honor .honor_nav li { display:inline-block; width:10px; height:10px; border:1px solid #0a2d4d; border-radius:50%; margin:0 4.5px; box-sizing:border-box; cursor:pointer; transition:all 0.5s ease; font-size:0; vertical-align:top; }
.honor .honor_nav li.on,.honor .honor_nav li:hover { background:#0a2d4d; }
.album { float:right; width:702px; }
.album li { width:220px; height:161px; background:#ffffff; float:left; margin-left:14px; margin-bottom:20px; position:relative; }
.album li a { padding:16px 15px; display:block; box-sizing:border-box; width:100%; height:100%; }
.album li img { width:100%; }
.album li h4 { position:absolute; width:100%; height:100%; text-align:center; background:rgba(215,140,45,0.9); opacity:0; left:0; bottom:0; transition:all 0.5s ease; font-size:18px; line-height:161px; color:#fff; }
.album li:hover h4 { opacity:1; }
.factory_more { text-align:center; font-size:0; clear:both; }
.factory_more a { display:inline-block; width:196px; height:52px; background:#0a2d4d; margin:0 8px; font-size:18px; line-height:52px; color:#fff; text-align:center; border-radius:26px; font-weight:bold; transition:all 0.5s ease; }
.factory_more a:hover { letter-spacing:1px; }
.factory_more a:last-child { background:#d4841e; }
/*news*/
.news { padding-top:96px; padding-bottom:106px; overflow:hidden; }
.news h2 { margin-bottom:42px; }
.news h3 { height:20px; margin-bottom:30px; }
.news h3 a { display:block; overflow:hidden; }
.news h3 strong { display:block; float:left; font-size:18px; line-height:100%; color:#333; }
.news h3 span { display:block; float:right; padding-right:19px; font-size:14px; line-height:18px; color:#999; font-weight:bold; position:relative; }
.news h3 span:after { position:absolute; content:""; border-style:solid; border-width:6.5px 6px; border-color:transparent transparent transparent #d4841e; top:2.5px; right:-6.5px; }
.news_con { width:600px; float:left; }
.news_con_list { position:relative; }
.news_list li { width:600px; height:371px; position:relative; overflow:hidden; }
.news_list li h4 { width:100%; width:600px; height:54px; background:rgba(0,0,0,0.5); left:0; bottom:0; position:absolute; box-sizing:border-box; padding:0 100px 0 26px; font-size:16px; line-height:54px; color:#fff; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-weight:normal; }
.news_nav { position:absolute; right:24px; bottom:22px; height:10px; text-align:right; z-index:9; }
.news_nav li { display:inline-block; margin-left:9px; width:10px; height:10px; border:1px solid #ffffff; border-radius:50%; transition:all 0.5s ease; vertical-align:top; cursor:pointer; font-size:0; }
.news_nav li.on,.news_nav li:hover { background:#fff; }
.hot_news { margin-top:26px; }
.hot_news li { height:38px; }
.hot_news li span,.hot_news li h4 { font-size:14px; line-height:38px; color:#666; transition:all 0.5s ease; }
.hot_news li span { float:left; width:158px; font-weight:bold; }
.hot_news li h4 { float:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; width:442px; }
.hot_news li:hover span,.hot_news li:hover h4 { color:#0a2d4d; }
.faq { float:right; width:558px; }
.faq .faq_con { width:558px; height:661px; background:#f5f5f5; padding:47px 36px 0; box-sizing:border-box; }
.faq dl { overflow:hidden; border-bottom:1px solid #e5e5e5; padding-bottom:29px; margin-bottom:25px; }
.faq dt { width:186px; height:164px; float:left; overflow:hidden; line-height:0; }
.faq dt img { width:100%; padding: 25px 0; background: #fff;}
.faq dd { width:276px; float:right; }
.faq dd span { display:block; font-size:16px; line-height:100%; color:#666666; margin-top:7px; }
.faq dd h4 { font-size:16px; line-height:30px; color:#333; max-height:60px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; font-weight:normal; margin:13px 0 12px; }
.faq dd p { font-size:14px; line-height:30px; color:#666; max-height:60px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; }
.faq dl:nth-child(2) { margin-bottom:14px; }
.faq li { height:38px; }
.faq li span,.faq li h4 { font-size:14px; line-height:38px; color:#666; transition:all 0.5s ease; }
.faq li span { float:left; width:123px; font-weight:bold; }
.faq li h4 { float:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; width:363px; }
.faq li:hover span,.faq li:hover h4 { color:#0a2d4d; }

/*links*/
.links { height:40px; overflow:hidden; }
.links em { font-style:normal; font-size:14px; line-height:100%; color:#666; float:left; display:block; }
.links a { display:block; font-size:14px; color:#666; line-height:1; margin-left:20px; transition:all 0.5s ease; float:left; }
.links a:hover { color:#0A2D4D; }